@font-face {
    font-family: 'mulibold';
    src: url("../fonts/muli-bold-webfont.woff2") format("woff2"), url("../fonts/muli-bold-webfont.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'muliregular';
    src: url("../fonts/muli-regular-webfont.woff2") format("woff2"), url("../fonts/muli-regular-webfont.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'muli_semiboldregular';
    src: url("../fonts/muli-semibold-webfont.woff2") format("woff2"), url("../fonts/muli-semibold-webfont.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

body {
    background-color: #fff;
    /*color: #000;*/
    color: #404040; /* Make text colour gray*/
    font-family: "muliregular";
    line-height: 130%;
    background: #bfc5d0 url(../images/background.jpg) repeat-y top right;
    background-size: 100% auto;
    background-attachment: fixed;
}

#masthead {
    position: relative;
    border-bottom: 2px solid #d6dae4;
    background-color: #fff;
    padding-top: 10px;
    padding-bottom: 10px;
    background: #4a968a;
    border-bottom: 3px solid #F0b323;
}

    #masthead .navbar {
        padding: 0;
    }

#primary-menu {
    text-align: left;
    margin: 0;
    padding: 0;
}

    #primary-menu li {
        float: none;
        margin: 0 6px;
        display: inline-block;
    }

        #primary-menu li.hidden {
            display: none;
        }

        #primary-menu li a {
            color: #000;
            text-decoration: none;
            font-family: "muli_semiboldregular";
            text-transform: uppercase;
            font-size: 14px;
        }

            #primary-menu li a span {
                position: relative;
                top: 2px;
            }

            #primary-menu li a i {
                color: #F0b323;
                margin-right: .25em;
                display: inline-block;
                vertical-align: middle;
            }

#flyout {
    z-index: 1000;
    background-color: #eff6f5;
    position: absolute;
    top: 88px;
    left: 0;
    max-height: 850px;
    overflow: auto;
    width: 100%;
    height: 0;
    -webkit-transition: height 0.123s ease-in-out;
    -moz-transition: height 0.123s ease-in-out;
    -ms-transition: height 0.123s ease-in-out;
    -o-transition: height 0.123s ease-in-out;
    transition: height 0.123s ease-in-out;
}

    #flyout.active {
        height: 850px;
        padding-top: 20px;
        padding-bottom: 20px;
    }

    #flyout .mobile {
        display: none;
    }

.dropdown-feature {
    background-color: #eff6f5;
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: cover;
    height: 75px;
    margin-bottom: 15px;
    position: relative;
}

.dropdown-feature {
    height: 90px;
}

    .dropdown-feature img {
        position: absolute;
        top: 0;
        left: 0;
        border: 1px solid #a7dcd5;
        height: auto;
        max-width: 100%;
    }

    .dropdown-feature h3 {
        margin: 0;
        position: absolute;
        bottom: 10px;
        left: 20px;
        width: 60%;
        font-size: 20px;
        color: #28998b;
        font-weight: 500;
    }

        .dropdown-feature h3::after {
            display: inline-block;
            margin: -7px 0 0 5px;
            vertical-align: middle;
            font-family: "FontAwesome";
            content: "\f105";
        }

.subitem-icons {
    padding: 0;
    margin: 0;
    list-style: none;
}

li#what-is-melanoma, li#melanoma-facts-and-statistics, li#how-is-it-diagnosed, li#stages-of-melanoma, li#treatment-options, li#support-patient-stories, li#support-patient-s-stories, li#glossary {
    padding-left: 40px;
    position: relative;
}

#navUnderstandingMelanoma .subitem-icons li::before {
    display: inline-block;
    vertical-align: middle;
    color: #28998b;
    font-family: "FontAwesome";
    position: absolute;
    top: 6px;
    left: 0;
}

li#what-is-melanoma::before {
    content: "\f059";
    font-size: 32px;
}

li#melanoma-facts-and-statistics::before {
    content: "\f00b";
    font-size: 32px;
}

li#how-is-it-diagnosed::before {
    content: "\f0f0";
    font-size: 29px;
}

li#stages-of-melanoma::before {
    content: "";
    background: url(https://www.melanoma.org.au/melanoma/includes/themes/MuraBootstrap3/images/ic-stages.png?20190319031707) no-repeat 0 7px;
    width: 28px;
    height: 35px;
}

li#treatment-options::before {
    content: "\f0fa";
    font-size: 29px;
}

li#support-patient-stories::before, li#support-patient-s-stories::before {
    content: "\f0c0";
    font-size: 25px;
}

li#glossary::before {
    content: "\f02d";
    font-size: 29px;
}

.subitem-icons h4 {
    color: #28998b;
    font-size: 16px;
    margin: 0 0 5px;
    line-height: normal;
}

    .subitem-icons h4 a {
        color: #28998b;
    }

#navNewsEvents h3,
#navForTheMedia h3,
#navContact h3 {
    border-top: 1px solid #88d8ce;
    margin-top: 0;
    padding-top: 10px;
    display: inline-block;
    color: #28998b;
    font-size: 20px;
    font-weight: 500;
}

    #navNewsEvents h3:after,
    #navForTheMedia h3:after,
    #navContact h3:after {
        display: inline-block;
        margin: -2px 0 0 5px;
        vertical-align: middle;
        font-family: "FontAwesome";
        content: "\f105";
    }

#navNewsEvents a,
#navForTheMedia a,
#navContact a,
#navForClinicians a,
#navForMedia a,
#navMiaIntranet a {
    color: #28998b;
}

#content-wrapper {
    padding-top: 0px;
    /* padding-bottom: 80px; */
    margin-top: -15px
}

.box {
    padding: 50px;
    border-radius: 10px;
    background-color: #fff;
}

    .box.home {
        background: url(../images/bg_intro.png) no-repeat 0 0;
        background-size: cover;
    }

    .box h1 {
        margin-top: 0;
        margin-bottom: 20px;
        font-family: "mulibold";
        color: #00685f;
    }

    .box a.btn {
        margin-top: 15px;
    }

    .box .back {
        text-align: left;
        margin-bottom: 30px;
    }

        .box .back a {
            color: #4a968a;
            font-size: 14px;
            text-decoration: underline;
        }

    .box h3 {
        margin: 0 0 20px;
        color: #4a968a;
        font-family: "mulibold";
    }

    .box .form-wrapper {
        border-top: 0px solid #d9d9d9;
        /*margin-top: 30px;*/
        padding-top: 20px;
    }

        .box .form-wrapper label {
            font-size: 18px;
            font-family: "mulibold";
            color: #000;
            font-weight: normal;
            margin: 0;
        }

            .box .form-wrapper label span {
                display: inline-block;
                text-align: center;
                font-size: 12px;
                line-height: 20px;
                width: 18px;
                height: 18px;
                border-radius: 100%;
                /*background-color: #b3b3b3;*/
                color: #fff;
            }

                .box .form-wrapper label span:hover {
                    /*background-color: #000;*/
                }

            .box .form-wrapper label em {
                font-family: "muliregular";
            }

        .box .form-wrapper .form-group {
            margin-bottom: 30px;
        }

        .box .form-wrapper select {
            max-width: 100%;
            width: 270px;
            margin-top: 15px;
            color: #4a968a;
            border-radius: 20px;
            border: 1px solid #4a968a;
            padding: 6px 20px;
            -webkit-appearance: none;
            -ms-appearance: none;
            -moz-appearance: none;
            appearance: none;
            background: #fff url(../images/select_bg.png) no-repeat 96% 12px;
        }

            .box .form-wrapper select.select-lg {
                width: 360px;
            }

            .box .form-wrapper select::-ms-expand {
                display: none;
            }

            .box .form-wrapper select:focus, .box .form-wrapper select:active {
                outline: none;
            }

        .box .form-wrapper .reset {
            /*color: #f4b221;*/
            /*text-decoration: underline;*/
        }

    .box .value-box {
        border: 1px solid #4a968a;
        border-radius: 6px;
        font-size: 40px;
        color: #4a968a;
        text-align: center;
        width: 80px;
        height: 80px;
        float: right;
        font-family: "muli_semiboldregular";
        line-height: normal;
        overflow: hidden;
        padding-top: 18px;
    }

        .box .value-box input {
            color: #4a968a;
            font-size: 40px;
            width: 100%;
            text-align: center;
            border: none;
            padding: 0;
            outline: none;
            box-shadow: none;
            line-height: normal;
        }

.tooltip {
    margin-left: 8px;
}

.tooltip-inner {
    width: 100%;
    max-width: 100%;
}

p.large {
    font-size: 18px;
}

p.green {
    color: #4a968a;
}

.btn-wrap {
    text-align: center;
}

.btn {
    border-radius: 30px;
    width: 200px;
    padding: 10px 30px;
    margin-left: auto;
    margin-right: auto;
    display: inline-block;
    /*width: 200px;*/
    white-space: normal;
    color: #fff;
    -webkit-transition: background-color 0.123s ease-in-out;
    -moz-transition: background-color 0.123s ease-in-out;
    -ms-transition: background-color 0.123s ease-in-out;
    -o-transition: background-color 0.123s ease-in-out;
    transition: background-color 0.123s ease-in-out;
}

    .btn.btn-green {
        background-color: #4a968a;
    }

        .btn.btn-green:hover, .btn.btn-green:focus {
            background-color: #1c6f65;
            color: #fff;
        }


    .btn.btn-gray {
        background-color: #888888;
        border: 0px;
    }

        .btn.btn-gray:hover, .btn.btn-gray:focus {
            background-color: #666;
            color: #fff;
            border:0px;
        }


    .btn.btn-orange {
        background-color: #F0b323;
    }

        .btn.btn-orange:hover, .btn.btn-orange:focus {
            background-color: #d7970b;
            color: #fff;
        }

.irs--flat .irs-bar {
    background-color: transparent;
    height: 18px;
}

.irs--flat .irs-grid-text {
    color: #4a968a;
}

.irs-grid-text {
    font-size: 18px;
    font-family: "muli_semiboldregular";
}

.irs--flat .irs-line {
    background-color: #e7f4f2;
    height: 18px;
    border-radius: 8px;
}

.irs--flat .irs-grid-pol {
    background: #4a968a;
    top: -16px;
}

.irs-with-grid .irs-grid {
    bottom: -7px;
}

.irs--flat .irs-handle {
    background: transparent url(../images/arrow.png) no-repeat center;
    background-size: 100% auto;
    width: 25px;
    height: 23px;
    top: 27px;
}

    .irs--flat .irs-handle > i:first-child {
        visibility: hidden;
    }

.irs--flat .irs-single {
    visibility: hidden;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
}

input[type=number] {
    -moz-appearance: textfield;
}

.regular-checkbox {
    margin-left: 10px;
    top: 5px;
    -webkit-appearance: none;
    background-color: #fff;
    border: 1px solid #00685f;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), inset 0px -15px 10px -12px rgba(0, 0, 0, 0.05);
    padding: 9px;
    border-radius: 5px;
    display: inline-block;
    position: relative;
    width: 25px;
    height: 25px;
}

    .regular-checkbox:active, .regular-checkbox:checked:active {
        box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), inset 0px 1px 3px rgba(0, 0, 0, 0.1);
    }

    .regular-checkbox:checked {
        background-color: #00685f;
        border: 1px solid #00685f;
        box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), inset 0px -15px 10px -12px rgba(0, 0, 0, 0.05), inset 15px 10px -12px rgba(255, 255, 255, 0.1);
        color: #fff;
    }

        .regular-checkbox:checked:after {
            content: '\f00c';
            font-family: 'FontAwesome';
            font-size: 16px;
            position: absolute;
            top: 2px;
            left: 3px;
            color: #fff;
        }

.result-box {
    background-color: #fff;
    border-radius: 10px;
}

@media(min-width:768px) {
    .result-box .left, .result-box .right {
        display: table-cell;
        vertical-align: middle;
        width: 50%;
    }
}

.result-box h3 {
    margin: 0 0 1px;
    color: #4a968a;
    font-family: "mulibold";
}

.result-box h4 {
    margin: 0 0 1px;
    color: #4a968a;
    font-family: "mulibold";
}

.result-box .left .inner {
    padding: 50px;
}

.result-box .left h1 {
    color: #00685f;
    margin: 0 0 30px;
    font-family: "mulibold";
}

.result-box .left h4 {
    color: #4a968a;
    margin: 0 0 10px;
}

.result-box .right {
    background-size: cover;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
}

    .result-box .right .score-info-wrapper {
        display: table;
        width: 100%;
        height: 100%;
        position: relative;
    }

        .result-box .right .score-info-wrapper .score-info {
            display: table-cell;
            vertical-align: middle;
            padding-left: 80px;
            padding-right: 80px;
            text-align: center;
            color: #fff;
            position: relative;
            z-index: 2;
        }

    .result-box .right .score-wrap {
        position: relative;
        text-align: center;
    }

        .result-box .right .score-wrap .score {
            font-family: "mulibold";
            font-size: 100px;
            display: inline-block;
            line-height: 100px;
        }

        .result-box .right .score-wrap span {
            position: absolute;
            top: 0;
            right: 22px;
            vertical-align: top;
            font-size: 40px;
            display: inline-block;
            font-family: "mulibold";
        }

    .result-box .right .description {
        margin-top: 10px;
        font-size: 15px;
    }

    .result-box .right .img-score-bg {
        position: absolute;
        width: 82%;
        height: 82%;
        top: 10.5%;
        left: 10.5%;
        text-align: center;
        z-index: 1;
    }

.result-box .print-result {
    color: #4a968a;
    display: block;
    margin: 2px 0 0px;
}
/*}
@media(max-width:767px) {
    .result-box .print-result {
        color: #4a968a;
        display: block;
        margin: 30px 0 30px;
    }
}*/

.result-box .circle {
    background: url(../content/images/bg_circle.png) no-repeat 0 0;
    float: right;
    margin-right: -38px;
    width: 400px;
    height: 409px;
}

.subscription {
    background-color: #4a968a;
    padding: 20px;
    margin-top: 30px;
    border-radius: 10px;
}

    .subscription .form-control {
        padding: 10px 30px;
        border-radius: 30px;
        color: #4a968a;
        font-size: 1rem;
        height: auto;
        border: none;
    }

        .subscription .form-control::placeholder {
            color: #4a968a;
        }

    .subscription button {
        width: 100%;
    }

@media (max-width:767px) {
    .subscription-submit-button {
        margin-top: 10px;
    }
}


.custom-container {
    width: 800px;
    max-width: 100%;
    margin: 0 auto;
}

h1 {
    font-size: 32px;
}

h3 {
    font-size: 26px;
}

h4 {
    font-size: 23px;
    font-family: "mulibold";
}

.active-nav-link {
    color: #F0b323 !important;
}

.refactive-nav-link {
    color: #4a968a !important;
}


@media (min-width:768px) {
    .header-title-margin {
        padding-top: 35px;
        text-align: right;
    }
}

@media (max-width:767px) {
    .header-title-margin {
        margin-left: 7px;
    }
}



.melanoma-green-border {
    border: 1px solid #4a968a;
    border-radius: 10px;
}

.button-orange {
    background-color: #F0b323;
    color: #fff;
    text-align: center;
    font-weight: 400;
    padding: 15px 15px;
    white-space: normal;
    border-radius: 30px;
}

.button-mia-green {
    background-color: #4a968a;
    color: #fff;
    text-align: center;
    font-weight: 400;
    padding: 15px 15px;
    white-space: normal;
    border-radius: 30px;
}

.button-orange:hover {
    cursor: pointer;
    color: #4a968a;
    transition: all 0.3s ease;
}

.button-mia-green:hover {
    cursor: pointer;
}

.btn-melanoma-green {
    background-color: #4a968a;
}

.melanoma-green-dark {
    /*color: #4a968a;*/
    color: #000000;
}

@media (min-width:768px) {
    .melanoma-green-text {
        color: #4a968a;
        /*text-align:left;*/
        /*text-align: justify;*/
        /*text-justify: inter-word;*/
    }
}

@media (max-width:767px) {

    .melanoma-green-text {
        color: #4a968a;
    }
}


/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}

.score-results-circle {
    background: #005a51;
    width: 250px;
    height: 250px;
    border-radius: 50%;
    text-align: center;
    vertical-align: middle;
    margin: auto;
    padding: 115px 0;
    font-size: 60px;
    font-weight: 600;
    color: #fff;
    padding-top: 50px;
    padding-bottom: 20px;
}

.nevousMoleDensitySelected {
    border: 1px solid #4a968a;
    border-radius: 10px;
}



.score-results-circle {
    background: #F0b323;
    width: 250px;
    height: 250px;
    border-radius: 50%;
    border: 1px solid #005a51;
    text-align: center;
    vertical-align: middle;
    margin: auto;
    padding: 115px 0;
    font-size: 60px;
    font-weight: 600;
    color: #005a51;
}

@media (min-width:768px) {
    .score-results-circlerisk {
        background: #f4b221;
        width: 200px;
        height: 200px;
        border-radius: 50%;
        border: 1px solid #005a51;
        text-align: center;
        vertical-align: middle;
        margin: auto;
        padding: 88px 0;
        font-size: 55px;
        font-weight: 400;
        color: #005a51;
        position: absolute;
        top: 10%;
        left: 22%;
    }
}

@media (max-width:767px) {
    .score-results-circlerisk {
        background: #f4b221;
        width: 200px;
        height: 200px;
        border-radius: 50%;
        border: 1px solid #005a51;
        text-align: center;
        vertical-align: middle;
        margin: auto;
        padding: 88px 0;
        font-size: 55px;
        font-weight: 400;
        color: #005a51;
    }
}

.textbox {
    border-radius: 10px;
}
